.container{width:100%;}
.container {margin-left: auto;margin-right: auto;}
.lte-ie8 .container{max-width:1200px;}
@media only screen and (min-width:1280px){.container{max-width: none;padding-left: 100px;padding-right: 100px;}
.grid-col2-sidebar{width:20.41%;}
.grid-col2-main{width:75.58%;}
.grid-col3-sidebar{width:27.01%;}
.grid-col3-main{width:70.34%;}
.hide-below-1280{display:inherit !important;}
}
@media only screen and (max-width:1023px){.hide-below-1024{display:none !important;}
}
@media only screen and (min-width:768px) and (max-width:959px){.hide-below-960{display:none !important;}
}
@media only screen and (max-width:767px){.container{width: 100%;/* padding-left: 0%; *//* padding-right: 0%; */}
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,
.grid4-1,
.grid4-2,
.grid4-3,
.grid2-1,
.grid-full,
.grid-col2-sidebar,
.grid-col2-main,
.grid-col3-sidebar,
.grid-col3-main{width:100%;margin-left: 1px;margin-right: 1px;}
.v-grid-container{display:block;}
.v-grid{float:inherit;display:block;width:100%;}
}
@media only screen and (min-width:480px) and (max-width:767px){.hide-below-960{display:none !important;}
.hide-below-768{display:none !important;}
.persistent-grid2-1{width:48%;margin-left:1%;margin-right:1%;}
.persistent-grid3-1{width:31.33%;margin-left:1%;margin-right:1%;}
.persistent-grid3-2{width:64.67%;margin-left:1%;margin-right:1%;}
.persistent-grid4-1{width:23%;margin-left:1%;margin-right:1%;}
.persistent-grid4-2{width:48%;margin-left:1%;margin-right:1%;}
.persistent-grid4-3{width:73%;margin-left:1%;margin-right:1%;}
.mobile-grid.grid12-1{width:14.66%;margin-left:1%;margin-right:1%;}
.mobile-grid.grid12-2{width:31.33%;margin-left:1%;margin-right:1%;}
.mobile-grid.grid12-3{width:48%;margin-left:1%;margin-right:1%;}
/**/.mobile-grid-half{width:48%;margin-left:1%;margin-right:1%;}
}
@media only screen and (min-width:640px) and (max-width:767px){}
@media only screen and (min-width:320px) and (max-width:479px){.hide-below-960{display:none !important;}
.hide-below-768{display:none !important;}
.hide-below-480{display:none !important;}
}
@media only screen and (max-width:319px){.hide-below-960{display:none !important;}
.hide-below-768{display:none !important;}
.hide-below-480{display:none !important;}
.hide-below-320{display:none !important;}
}